Loading...
Searching...
No Matches
BALL::HBondProcessor::Option Struct Reference

Option names. More...

`#include <BALL/STRUCTURE/HBondProcessor.h>`

## Static Public Attributes

static const String | PREDICTION_METHOD
static const String | ADD_HBONDS
static const String | KABSCH_SANDER_ENERGY_CUTOFF

## Detailed Description

Option names.

Definition at line 138 of file HBondProcessor.h.

## Member Data Documentation

## ADD_HBONDS

const String BALL::HBondProcessor::Option::ADD_HBONDS

static

add bonds to the system

Definition at line 146 of file HBondProcessor.h.

## KABSCH_SANDER_ENERGY_CUTOFF

const String BALL::HBondProcessor::Option::KABSCH_SANDER_ENERGY_CUTOFF

static

the energy cutoff for the Kabsch Sander algorithm

Definition at line 150 of file HBondProcessor.h.

## PREDICTION_METHOD

const String BALL::HBondProcessor::Option::PREDICTION_METHOD

static

the hydrogen bond prediction criterion used

Definition at line 142 of file HBondProcessor.h.